package com.bonus.canteen.core.order.weight.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

@ApiModel
public class QueryWeighBindDetailDTO {
   @ApiModelProperty("档口ID")
   private Long shopstallId;
   @ApiModelProperty("食堂ID")
   private Long canteenId;
   @ApiModelProperty("查询时间")
   private LocalDate nowDate;

   public Long getShopstallId() {
      return this.shopstallId;
   }

   public Long getCanteenId() {
      return this.canteenId;
   }

   public LocalDate getNowDate() {
      return this.nowDate;
   }

   public void setShopstallId(final Long shopstallId) {
      this.shopstallId = shopstallId;
   }

   public void setCanteenId(final Long canteenId) {
      this.canteenId = canteenId;
   }

   public void setNowDate(final LocalDate nowDate) {
      this.nowDate = nowDate;
   }

}
